function getSYBR() {
	//var title = "SYBR Green Primers";
	var title = "SYBR<sup>&reg;</sup>&nbsp;Green Primers";
	var format = "SYBR<sup>&reg;</sup>&nbsp;Green Primers";
	var noofunits = getExperimentInfo('nooftargets');
	var noofreactions = getExperimentInfo('noofreplicates')
			* getExperimentInfo('noofsamples');
	var mvolume = 0;
	if (getExperimentInfo('equipment') == '96-well') {
		mvolume = masterMixRequirements.wellplate96
				* getExperimentInfo('nooftargets')
				* getExperimentInfo('noofreplicates')
				* getExperimentInfo('noofsamples') / 1000;
	} else if (getExperimentInfo('equipment') == '384-well') {
		mvolume = masterMixRequirements.wellplate384
				* getExperimentInfo('nooftargets')
				* getExperimentInfo('noofreplicates')
				* getExperimentInfo('noofsamples') / 1000;
	} else {
		mvolume = masterMixRequirements.tubes
				* getExperimentInfo('nooftargets')
				* getExperimentInfo('noofreplicates')
				* getExperimentInfo('noofsamples') / 1000;
	}
	//var mastermixObj = findOptimumSybrMMXRecord(mvolume);
	var isOtherMMFormat = getExperimentInfo('isOtherMMFormat');
	if( isOtherMMFormat === "YES" ){
		spno = getExperimentInfo('otherFmPano');
		var selOtherForVal = getExperimentInfo('selOtherFormatMMValue');
		var selOtherForPd = getExperimentInfo('selOtherFormatMMProd');
		var mastermixObj = findAppSybrRecForOtherMMFormat(masterMixModel, 'product', selOtherForPd);
	} else {
		var mastermixObj = findOptimumPowerUpSybrMMXRecord(mvolume);
	}
	var mastermix = mastermixObj.get('product');
	var mastermixPartNumber = mastermixObj.get('partnumber');

	var mnoofunits = Math.ceil(mvolume / mastermixObj.get('volume'));
	var assayCostPerUnit = Ext.get('pair_of_primers').dom.value;
	var volumeDiscount = 0;
	var costWithVolDisc = noofunits * assayCostPerUnit * (1 - (volumeDiscount / 100));
	var assayperc = (Ext.get('assayperc').dom.value).split('%')[0];
	var totalAssayCost = costWithVolDisc * (1 - (assayperc / 100));
	//var masterMixCostPerUnit = mastermixObj.regions().findRecord('region',
	//		region).prices().findRecord('countrycode', currency).get('value');
	var masterMixCostPerUnit = pricelist.findRecord('partnumber', mastermixPartNumber).regions().findRecord('region', region + "-" + currency).get('price');
	//var masterMixCostPerUnit = pricelist.findRecord('partnumber', partNumber).regions().findRecord('region', region + "-" + currency).get('price');
	var masterperc = (Ext.get('masterperc').dom.value).split('%')[0];
	var totalMasterMixCost = masterMixCostPerUnit * mnoofunits* (1 - (masterperc / 100));
	var hours = Math
			.ceil(((45 / 60 / 96) * getExperimentInfo('nooftargets')
					* getExperimentInfo('noofreplicates') * getExperimentInfo('noofsamples'))
					+ getExperimentInfo('nooftargets'));
	var totalCost = totalAssayCost + totalMasterMixCost;

	var reorderingcost = Ext.get('perc_primers_redesigned').dom.value / 100
			* costWithVolDisc;
	var additionalMastermix = Math.ceil(mvolume
			* Ext.get('perc_primers_redesigned').dom.value / 100);
	var additionalMastermixCost = additionalMastermix * masterMixCostPerUnit
			/ masterMixModel.findRecord('product', mastermix).get('volume')
			* (1 - masterperc / 100);
	var additionalLabourCost = Ext.get('perc_primers_redesigned').dom.value
			/ 100 * getExperimentInfo('nooftargets')
			* Ext.get('no_of_hours').dom.value
			* Ext.get('hourly_labour').dom.value;
	var totaladditionalcost = additionalLabourCost + additionalMastermixCost + reorderingcost;
	totalCost = totalCost + totaladditionalcost;

	var assayCostPerReaction = totalAssayCost / (getExperimentInfo('nooftargets')
					* getExperimentInfo('noofreplicates') * getExperimentInfo('noofsamples'));
	var masterMixCostPerReaction = totalMasterMixCost
			/ (getExperimentInfo('nooftargets')
					* getExperimentInfo('noofreplicates') * getExperimentInfo('noofsamples'));
	var optimizationCostPerReaction = totaladditionalcost
			/ (noofreactions * getExperimentInfo('nooftargets'));
	var totalCostPerReaction = assayCostPerReaction + masterMixCostPerReaction;//	+ optimizationCostPerReaction;
	var productUrl = "#";

	var mmixCostPerSample = totalMasterMixCost
			/ getExperimentInfo('noofsamples');
	var assayCostPerSample = totalAssayCost / getExperimentInfo('noofsamples');
	var totalCostPerSample = assayCostPerSample + mmixCostPerSample;

	var totalCostPreDisc = costWithVolDisc
			+ (masterMixCostPerUnit * mnoofunits) + totaladditionalcost;
	var totalDiscount = 100 - (totalCost * 100 / totalCostPreDisc);
	var sybr = {
		pno : 14,
		title : title,
		//format : format.replace(/�/gi, '<sup>&reg;</sup>&nbsp;'),
		format : format.replace(/&#174;/gi, '<sup>&reg;</sup>&nbsp;'),
		noofunits : noofunits,
		noofreactions : noofreactions * getExperimentInfo('nooftargets'),
		mastermix : mastermix.replace(/�/gi, '<sup>&reg;</sup>&nbsp;'),
		mnoofunits : mnoofunits,
		totalcost : roundNumber(totalCost, 2),
		volumediscount : volumeDiscount,
		mvolumediscount : masterperc,
		assayscost : roundNumber(costWithVolDisc, 2),
		assayscostperunit : roundNumber(assayCostPerUnit, 2),
		assayscostwithvoldisc : roundNumber(totalAssayCost, 2),
		mastermixvol : roundNumber(mvolume, 2),
		mastermixpartnumber : mastermixPartNumber,
		mastermixcostperunit : masterMixCostPerUnit,
		mastermixdisc : masterperc,
		mastermixcostwithdisc : roundNumber(totalMasterMixCost, 2),
		mastermixcostpredisc : roundNumber((masterMixCostPerUnit * mnoofunits),
				2),
		mastermixcost : roundNumber(masterMixCostPerUnit * mnoofunits, 2),
		mmxcostpersample : roundNumber(mmixCostPerSample, 2),
		assaycostpersample : roundNumber(assayCostPerSample, 2),
		totalcostpersample : roundNumber(totalCostPerSample, 2),
		totalcostpredisc : roundNumber(totalCostPreDisc, 2),
		totaldiscount : roundNumber(totalDiscount, 2),
		noofhours : hours,
		assaycostperreaction : roundNumber(assayCostPerReaction, 2),
		mastermixcostperreaction : roundNumber(masterMixCostPerReaction, 2),
		optimizationcostperreaction : roundNumber(optimizationCostPerReaction,
				2),
		totalcostperreaction : roundNumber(totalCostPerReaction, 2),
		totalcostpersample : roundNumber(totalCostPerSample, 2),
		producturl : productUrl,
		reorderingcost : roundNumber(reorderingcost, 2),
		additionalmastermix : additionalMastermix,
		additionalmastermixcost : roundNumber(additionalMastermixCost, 2),
		additionallabourcost : roundNumber(additionalLabourCost, 2),
		optimizedcost : roundNumber(totaladditionalcost, 2),
		reqnoofunits : noofunits,
		type : 'sybr',
		fnName:'getSYBR'

	};
	return sybr;

}